PIP3-SEARCH(1)

NAME
pip3-search - description of pip3 search command

DESCRIPTION

Search for PyPI packages whose name or summary contains <query>.

USAGE

            python -m pip search [options] <query>

OPTIONS

    -i, --index <url>
        Base URL of Python Package Index (default https://pypi.org/pypi)

        (environment variable: PIP_INDEX)

AUTHOR
pip developers

COPYRIGHT
The pip developers